package gmt.protocol.ext.VO;

import gmt.protocol.ext.type.ExtType;

public class PResultVO {
	//TExtType 처리 필요
	private ExtType msgType;
	private int ID;
	private String msgTypeStr;

	public PResultVO() {
		msgType = ExtType.NONE; 
		ID = -1;
		msgTypeStr = "";
	}
	
	public ExtType getMsgType() {
		return msgType;
	}
	public void setMsgType(ExtType msgType) {
		this.msgType = msgType;
	}
	public int getID() {
		return ID;
	}
	public void setID(int ID) {
		this.ID = ID;
	}
	public String getMsgTypeStr() {
		return msgTypeStr;
	}
	public void setMsgTypeStr(String msgTypeStr) {
		this.msgTypeStr = msgTypeStr;
	}
}
